Bug 426699 - Fan speed at maximum
Summary: Fan speed at maximum
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 8
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-24 15:03 UTC by Raoul Thill
Modified: 2008-01-26 16:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-26 16:19:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SOS report file (568.87 KB, application/x-bzip)
2007-12-24 15:03 UTC, Raoul Thill
no flags Details
dmesg output (25.38 KB, text/plain)
2008-01-13 17:37 UTC, Raoul Thill
no flags Details
dmesg output (2.6.23.14-107.fc8) (25.52 KB, application/octet-stream)
2008-01-26 14:55 UTC, Raoul Thill
no flags Details

Description Raoul Thill 2007-12-24 15:03:30 UTC
Description of problem:
When booting my Fedora 8 with the latest updated kernel 2.6.23.9-85.fc8 one of
my fan's is running at maximum speed when X (gdm) is starting up.

Version-Release number of selected component (if applicable):
Kernel 2.6.23.9-85.fc8

How reproducible:
This problem is reproducible every time I start my PC.

Additional info:
My hardware components may be found in the SMOLT database:
http://smolt.fedoraproject.org/show_all?UUID=c8dbb9d3-a9bd-4ba6-b92e-4a294ba5a95f

and attached you can find a sos-report file generated when running the kernel
before: 2.6.23.8-63.fc8 where my fan speeds are OK.

Comment 1 Raoul Thill 2007-12-24 15:03:30 UTC
Created attachment 290351 [details]
SOS report file

Comment 2 Lubomir Kundrak 2007-12-24 17:46:59 UTC
I remove the Security keyword, as I do not believe this has security implications.

Comment 3 Kasper Dupont 2008-01-05 08:37:43 UTC
I wonder if 426699 and 426771 might be duplicates of 407751

Comment 4 Chuck Ebbert 2008-01-08 18:27:51 UTC
(In reply to comment #0)
> Description of problem:
> When booting my Fedora 8 with the latest updated kernel 2.6.23.9-85.fc8 one of
> my fan's is running at maximum speed when X (gdm) is starting up.
> 

Is the system BIOS up-to-date?

And please attach the contents of /var/log/dmesg from the new kernel.


Comment 5 Raoul Thill 2008-01-13 17:37:59 UTC
Created attachment 291507 [details]
dmesg output

Comment 6 Raoul Thill 2008-01-13 17:39:11 UTC
dmesg output attached.

My system BIOS is up-to-date!

Comment 7 Chuck Ebbert 2008-01-18 23:08:59 UTC
(In reply to comment #0)
> Description of problem:
> When booting my Fedora 8 with the latest updated kernel 2.6.23.9-85.fc8 one of
> my fan's is running at maximum speed when X (gdm) is starting up.
> 

Is it only during startup or does it keep running at maximum speed after X startup?

Comment 8 Raoul Thill 2008-01-19 14:49:57 UTC
It is after system boot, when X or gdm has started and it keeps running until
shutdown.

Comment 9 Chuck Ebbert 2008-01-24 23:48:44 UTC
Does disabling the hwmon drivers make any difference?


Comment 10 Chuck Ebbert 2008-01-24 23:57:07 UTC
Hmm, you have W83627DHG monitoring chip, can you please try the 2.6.23.14-107
kernel update?

Comment 11 Raoul Thill 2008-01-26 14:55:10 UTC
1. Update to kernel 2.6.23.14-107.fc8 --> no change
2. Test disabling hwmon, hwmon_vid, coretemp and W83627DHG drivers --> no change

Attaching new dmesg output from 2.6.23.14-107.fc8 kernel.

Comment 12 Raoul Thill 2008-01-26 14:55:54 UTC
Created attachment 293052 [details]
dmesg output (2.6.23.14-107.fc8)

Comment 13 Raoul Thill 2008-01-26 14:57:57 UTC
Is there a way to get to know what fan is running on maximum speed (/proc?) or a
way to set the speed by a command?

Comment 14 Raoul Thill 2008-01-26 16:19:40 UTC
The fan running at maximum speed is the fan from the nvidia 8800GTS board. This
is not a kernel bug!!
The error is related to the nvidia driver, which has been installed during
kernel update. Sorry guys.

There is a bug report in the livna bugzilla about this error:
http://bugzilla.livna.org/show_bug.cgi?id=1772


Note You need to log in before you can comment on or make changes to this bug.